Skip to Content

Get a company by ID

You're viewing API version 2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.
GET
/api/v1/companies/{id}

Retrieve detailed information about a company including all associated contacts.

Authorization

headerAuthorizationBearer <token>

Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.

Path Parameters

id*string

Header Parameters

authorization*string

Bearer token for API authentication

Response Body

200

application/json
  1. response
company?|null
Example Request
curl -X GET 'https://app.sajn.se/api/v1/companies/string' \  -H 'authorization: string'
Example Response
{  "company": {    "id": "string",    "name": "string",    "orgNumber": "string",    "country": "string",    "contacts": [      {        "id": "string",        "email": "string",        "phone": "string",        "firstName": "string",        "lastName": "string",        "ssn": "string",        "externalId": "string",        "createdAt": "2019-08-24T14:15:22Z",        "updatedAt": "2019-08-24T14:15:22Z",        "companyRole": "string",        "company": {          "id": "string",          "name": "string",          "orgNumber": "string"        }      }    ]  }}

Was this page helpful?